<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | Present Simple</title>

  <!-- Bootstrap -->
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="../css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="../index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li><a href="../index.html">Home</a></li>
          <li><a href="../about_teacher.html">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="container">
    <div>
      <h2>Unit 1 : Present Simple Tense</h2>
    </div>
    <div class="row">
      <div class="col-xs-8 col-sm-9">
        <div class="main-content">
          <h3>ยินดีต้อนรับสู่เว็บไซต์เรียนภาษาอังกฤษ</h3>
          <p>
            โซนโยโย่ปัจฉิมนิเทศว่ะบาร์บี้ ระโงก ไฮไลต์แป๋วบ๊อกซ์ ฮ็อตด็อกแคนยอนอัลมอนด์ ป๋อหลอโบว์สะบึมซังเต ซาดิสต์ล้มเหลวดีพาร์ตเมนท์คาแร็คเตอร์ดีไซน์ เป่ายิ้งฉุบมินท์ซี้ออดิทอเรียมเอ็นเตอร์เทน แคนูเทควันโด เลคเชอร์ เวอร์ ลิมิตซามูไรบ๊วยเซอร์ไพรส์เพลซ อุเทนออร์แกน ไฮเทคสเตริโอ ปอดแหกทีวีซีนีเพล็กซ์แมชชีน ซิตี้น็อคแคนยอนแล็บโรแมนติก เซฟตี้ออกแบบแกงค์ซิลเวอร์เป่ายิ้งฉุบ
          </p>
          <p>
            Curabitur orci ipsum, semper sit amet sapien quis, elementum facilisis elit. Sed scelerisque ut diam quis mattis. Curabitur dignissim massa risus, id egestas nibh mollis quis. Vivamus posuere tempus auctor. Pellentesque accumsan sapien eget arcu ultricies dignissim. Mauris vestibulum vulputate euismod. Sed consectetur justo vel erat sollicitudin luctus nec nec diam. Donec eu orci eu quam scelerisque mattis. Aliquam porta diam quis leo semper rhoncus. Etiam vitae commodo ligula. In hac habitasse platea dictumst. Vivamus tempor orci nec pulvinar placerat. Cras vulputate, massa nec faucibus porttitor, mauris tortor varius tortor, non molestie eros mauris vel urna.
          </p>
          <p>
            Duis luctus nisl eget nunc scelerisque, sit amet iaculis libero hendrerit. Vivamus malesuada sem eget tempus sodales. Nullam congue et lectus a rutrum. Proin sed laoreet leo. Vestibulum a eros sit amet ligula elementum aliquet quis id quam. Sed pellentesque ante eget suscipit interdum. Duis et pretium augue, vel lobortis purus.
          </p>
          <p>
            Vestibulum mattis felis id ex fringilla, eget pharetra nisl laoreet. Praesent vestibulum elit in eros facilisis, non ullamcorper ante varius. Praesent faucibus tincidunt turpis quis scelerisque. Nam semper condimentum nunc, quis vulputate erat. Nullam vel volutpat purus. Praesent at erat et arcu pellentesque finibus et id nisi. Aliquam erat volutpat. Donec lorem ipsum, viverra ut magna ut, consectetur tincidunt urna. Etiam a nisl a libero luctus accumsan. Quisque ut venenatis purus. Maecenas fringilla dictum placerat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Pellentesque finibus neque porta, luctus ex sit amet, dapibus justo.
          </p>
          <p>
            Praesent tristique, nulla ut varius sodales, tellus sapien sagittis sem, ut sodales urna neque eget erat. Vivamus volutpat urna egestas pretium laoreet. Integer consectetur nibh felis, semper mollis dolor dapibus sed. Vivamus ut nibh eu erat cursus rutrum. Donec nec neque ut risus gravida maximus. Nulla tincidunt, augue quis varius eleifend, felis leo molestie eros, in finibus nulla velit et nibh. Quisque ullamcorper mi sed congue scelerisque. Quisque dignissim tempor orci, vel facilisis felis molestie ac. Praesent vel mollis lectus. Phasellus venenatis nulla ex, at porta nibh pellentesque at. Curabitur nec tristique diam, consequat egestas libero. In hac habitasse platea dictumst.
          </p>
        </div>
      </div>
      <div class="col-xs-4 col-sm-3">
        <h3>Units</h3>
        <div class="list-group">
          <a href="tense_PreSimp.html" class="list-group-item active">Present Simple</a>
          <a href="tense_PreSimpCon.html" class="list-group-item">Present Continuous</a>
          <a href="tense_PrePerf.html" class="list-group-item">Present Perfect</a>
          <a href="tense_PrePerfCon.html" class="list-group-item">Present Perfect Continuous</a>
          <a href="tense_PastSimp.html" class="list-group-item">Past Simple</a>
          <a href="tense_PastSimpCon.html" class="list-group-item">Past Continuous</a>
          <a href="tense_PastPerf.html" class="list-group-item">Past Perfect</a>
          <a href="tense_PastPerfCon.html" class="list-group-item">Past Perfect Continuous</a>
          <a href="tense_FutSimp.html" class="list-group-item">Future Simple</a>
          <a href="tense_FutSimpCon.html" class="list-group-item">Future Continuous</a>
          <a href="tense_FutPerf.html" class="list-group-item">Future Perfect</a>
          <a href="tense_FutPerfCon.html" class="list-group-item">Future Perfect Continuous</a>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="../about_teacher.html">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="../about_developer.html">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="../js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
